IF NOT EXISTS(SELECT * FROM INFORMATION_SCHEMA.COLUMNS 
WHERE TABLE_NAME='EST_PROD_COND_CP_PG_FORN_VIGENTE' AND COLUMN_NAME='DS_TP_INVALIDO' )

BEGIN 
ALTER TABLE dbo.EST_PROD_COND_CP_PG_FORN_VIGENTE ADD
	DS_TP_INVALIDO varchar(300) NULL

ALTER TABLE dbo.EST_PROD_COND_CP_PG_FORN_VIGENTE ADD CONSTRAINT
	DF_EST_PROD_COND_CP_PG_FORN_VIGENTE_DS_TP_INVALIDO DEFAULT ('') FOR DS_TP_INVALIDO
END

